[KCM Locale]
Name=Hungarian
Name[bg]=Óíãàðñêè
Name[ca]=Hongarès
Name[cs]=Maďarský
Name[da]=Ungarsk
Name[de]=Ungarisch
Name[el]=Ουγγρικά
Name[eo]=Hungara
Name[es]=Húngaro
Name[et]=Ungari
Name[fi]=Unkari
Name[fr]=Hongrois
Name[gl]=Húngaro
Name[he]=תירגנוה
Name[hr]=Mađjarski
Name[hu]=magyar
Name[is]=Ungverska
Name[it]=Ungherese
Name[ja]=ハンガリー語
Name[ko]=헝가리어
Name[lt]=Vengrų
Name[lv]=Ungāru
Name[mi]=Reo Hanekari
Name[mk]=Унгарски
Name[nl]=Hongaars
Name[no]=Ungarsk
Name[no_NY]=Ungarsk
Name[oc]=Hongarian
Name[pl]=Węgierski
Name[pt]=Húngaro
Name[pt_BR]=Húngaro
Name[ro]=Ungurească
Name[ru]=Венгерский
Name[sk]=Maďarský
Name[sl]=madžarsko
Name[sr]=Mađarski
Name[sv]=Ungerska
Name[ta]=í§¸Ã¢Âý
Name[tr]=Macarca
Name[uk]=Угорська
Name[zh_CN.GB2312]=匈牙利语
Name[zh_TW.Big5]=匈牙利語
